CY-G(1)

NAME
cy-g - Cyberware Echo file format to BRL-CAD converter

SYNOPSIS
cy-g input_cy_file database.g

DESCRIPTION
cy-g converts the specified input_cy_file to a BRL-CAD database.g file. The input data must be Cyberware digitizer data in the Cyberware Echo (.cy) file format. Support is limited to scans in cylindrical scan format. The result of the conversion is a single ARS (Arbitrary faceted solid) solid.

EXAMPLE
    $ cy-g sample.cy sample.g

DIAGNOSTICS
Error messages are intended to be self-explanatory.

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.